.h_banner .mySwiper1 .h_bgImg {
  min-height: 600px;
  position: relative;
  background-size: contain;
}
.h_banner .mySwiper1 .h_bgImg .h_text {
  position: absolute;
  right: 10%;
  top: 10%;
  text-align: right;
}
.h_banner .mySwiper1 .swiper-slide{background:#fff;}
.h_banner .mySwiper1 .h_bgImg .h_text .h_title {
  font-size: 34px;
  font-family: Source Han Sans CN-Bold, Source Han Sans CN;
  font-weight: 700;
  color: #000000;
  margin-bottom: 5px;
}
.h_banner .mySwiper1 .h_bgImg .h_text .h_line {
  width: 66px;
  height: 6px;
  display: inline-block;
  background: #FFBE56;
  border-radius: 9px 9px 9px 9px;
  margin-bottom: 8px;
}
.h_banner .mySwiper1 .h_bgImg .h_text .h_desc {
  font-size: 15px;
  font-family: Source Han Sans CN-Normal, Source Han Sans CN;
  font-weight: 350;
  color: #777777;
}
.h_banner .mySwiper1 img {
  width: 100%;
  opacity: 0;
}
.h_banner .mySwiper1 .swiper-pagination {
  display: inline-block;
  width: auto;
  right: auto;
  left: 10%;
}
.h_banner .mySwiper1 .swiper-pagination .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  background: #000;
  opacity: 0.5;
}
.h_banner .mySwiper1 .swiper-pagination .swiper-pagination-bullet-active {
  width: 20px;
  height: 10px;
  background: #137B85;
  border-radius: 5px 5px 5px 5px;
  opacity: 1;
}
.h_ggTitle {
  margin-bottom: 30px;
}
.h_ggTitle .h_title {
  font-size: 32px;
  color: #333333;
  font-family: ExtraBold;
  text-transform: uppercase;
  margin-bottom: 46px;
  position: relative;
}
.h_ggTitle .h_title::before {
  position: absolute;
  content: '';
  width: 50px;
  height: 5px;
  background: #137B85;
  bottom: -16px;
  left: 0;
}
.h_ggTitle .h_desc {
  font-size: 16px;
  font-family: Regular;
  color: #999999;
}
.h_ggTitle .h_link {
  margin-top: 10px;
  text-align: right;
}
.h_ggTitle .h_link a {
  display: inline-block;
  width: 111px;
  text-align: center;
  background: #137B85;
  border-radius: 5px 5px 5px 5px;
  font-size: 13px;
  font-family: Bold;
  font-weight: 700;
  color: #FFFFFF;
  line-height: 30px;
}
.h_index1 {
  margin-top: 80px;
}
.h_index1 .h_list {
  border-top: 1px solid #E5E5E5;
  display: flex;
  flex-wrap: wrap;
  column-gap: 39px;
}
.h_index1 .h_list a {
  margin-top: 40px;
  overflow: hidden;
  width: calc(33.33333% - 26px);
}
.h_index1 .h_list a img {
  width: 100%;
  transition: all 0.3s ease-in-out;
}
.h_index1 .h_list a:hover img {
  opacity: 1;
  transform: scale(1.05);
}
.h_index2 {
  margin-top: 60px;
}
.h_index2 .h_list {
  background: #FAFAFA;
  padding: 40px 0;
}
.h_index2 .h_list .h_row {
  column-gap: 40px;
  row-gap: 40px;
}
.h_index2 .h_list .h_row a {
  width: calc(25% - 30px);
  position: relative;
}
.h_index2 .h_list .h_row a img {
  width: 100%;
}
.h_index2 .h_list .h_row a::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  background: #137B85;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: all 0.3s ease-in-out;
}
.h_index2 .h_list .h_row a::after {
  content: attr(data-more);
  position: absolute;
  left: 0;
  top: 50%;
  font-size: 18px;
  font-family: Regular;
  font-weight: 600;
  text-transform: uppercase;
  color: #FFFFFF;
  width: 100%;
  text-align: center;
  transform: translateY(-10%);
  transition: all 0.3s ease-in-out;
  opacity: 0;
}
.h_index2 .h_list .h_row a:hover::before {
  opacity: 0.8;
}
.h_index2 .h_list .h_row a:hover::after {
  opacity: 1;
  transform: translateY(-50%);
}
.h_index3 {
  margin-top: 60px;
  padding-bottom: 80px;
}
.h_index3 .h_links {
  display: flex;
  column-gap: 20px;
  row-gap: 10px;
  flex-wrap: wrap;
}
.h_index3 .h_links a {
  min-width: 97px;
  padding: 0 14px;
  line-height: 28px;
  text-align: center;
  border: 1px solid #137B85;
  color: #137B85;
  font-size: 14px;
  font-family: Regular;
  font-weight: 400;
  text-transform: uppercase;
}
.h_index3 .h_links a.h_active {
  color: #FFFFFF;
  background: #137B85;
}
.h_index3 .h_links a:hover {
  color: #FFFFFF;
  background: #137B85;
}
.h_index3 .h_list {
  column-gap: 40px;
  row-gap: 40px;
  margin-top: 40px;
  display: none;
}
.h_index3 .h_list.h_row {
  display: flex;
  align-items: flex-end;
}
.h_index3 .h_list a {
  width: calc(25% - 30px);
  background: #F9F9F9;
  overflow: hidden;
}
.h_index3 .h_list a .h_img {
  overflow: hidden;
  background: #fff;
  text-align: center;
}
.h_index3 .h_list a .h_img img {
  max-width: 100%;
  max-height: 200px;
  transition: transform 0.3s ease-in;
}
.h_index3 .h_list a .h_text {
  padding: 18px 16px;
}
.h_index3 .h_list a .h_text .h_title {
  text-transform: uppercase;
  font-size: 15px;
  font-family: Regular;
  font-weight: 400;
  color: #3D3D3D;
}
.h_index3 .h_list a .h_text .h_desc {
  font-size: 13px;
  font-family: Regular;
  font-weight: 400;
  color: #999999;
  line-height: 17px;
  margin-top: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.h_index3 .h_list a:hover {
  background: #137B85;
}
.h_index3 .h_list a:hover img {
  transform: scale(1.05);
}
.h_index3 .h_list a:hover .h_title {
  color: #fff;
}
.h_index3 .h_list a:hover .h_desc {
  color: #fff;
}
@media screen and (max-width: 767px) {
  .h_index1 .h_list a,
  .h_index2 .h_list .h_row a,
  .h_index3 .h_list a {
    width: calc(50% - 20px);
  }
}
@media screen and (max-width: 480px) {
  .h_index1 .h_list a,
  .h_index2 .h_list .h_row a,
  .h_index3 .h_list a {
    width: 100%;
  }
}
